body {
    font-family: 'Raleway', sans-serif;
    margin: 0;
    color: #333;
}
*, *:after, *:before {
    box-sizing: border-box;
}
br.clear {
    clear: both;
}

.content-image{
	float:right;
    max-width:500px;
    padding:0 0 15px 15px;
}
.wrapper {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 15px;
}
img {
    max-width: 100%;
}
a {
    color: inherit;
}
p {
    margin: 10px 0;
    font-size: 16px;
    line-height: 22px;
}
h1, .h1 {
    font-family: 'Libre Baskerville', serif;
    color: #2C662C;
    font-size: 32px;
    margin: 15px 0;
}
h2, .h2 {
    font-size: 24px;
    font-family: 'Libre Baskerville', serif;
    margin: 15px 0 5px;
    color: #2C662C;
}
h3, .h3 {
    font-size: 18px;
    font-family: 'Libre Baskerville', serif;
    margin: 15px 0 5px;
    color: #2C662C;
}
.tright {
    text-align: right;
}
.tcenter {
    text-align: center;
}
.font30 {
    font-size: 30px;
    line-height: 38px;
}
.marg15 {
    margin: 15px 0;
}
.main {
    padding: 15px 0;
}
.innerpage .main {
    padding: 116px 0 15px;
}
.alignrow {
    display: flex;
    align-items: center;
}
.alignrow--top{
	align-items:flex-start;
}
/* HEADER */
header {
    color: #808080;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.4);
    z-index: 1000;
    position: fixed;
    width: 100%;
    background: #FFF;
    height: 116px;
}
.telno {
    font-weight: bold;
    margin-left: 10px;
}
.social a {
    font-size: 22px;
    margin: 12px 0 0 15px;
    display: inline-block;
}
img.logo {
    max-width: 220px;
    float: left;
    margin: 10px 0;
    width: 100%;
}
.social {
    float: left;
    margin: 10px 0 0 15px;
}
.phonenos p {
    margin: 26px 0 0;
}
/* NAV */
.nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.nav a {
    text-decoration: none;
    display: block;
    padding: 10px 20px;
}
.mainnav li {
    float: left;
    position: relative;
}
.mainnav li:hover > a {
    background: #bd231b;
    color: #FFF;
}
.nav ul ul, .nav img {
    display: none;
}
.mainnav li:hover > ul {
    position: absolute;
    display: block;
    background: #bd231b;
    color: #FFF;
    width: 200px;
}
.mainnav li li, .mainnav li li:first-child {
    padding: 0;
    width: 100%;
    text-align: center;
}
.mainnav li li a {
    padding: 10px 15px;
    border-top: 1px solid #FFF;
    width: 100%;
}
.mainnav ul:after {
    content: '';
    display: block;
    clear: both;
}
.mainnav li li:hover > a {
    background: #2c662c;
}
/* HOME */
.homesect {
    background: url('../images/build/home-bg.jpg') center;
    background-size: cover;
    color: #FFF;
    padding: 255px 0 120px;
}
h1.logo {
    color: #FFF;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 80px;
    position: relative;
    margin-top: 0;
}
.logo img {
    position: relative;
    top: 60px;
    display: inline-block;
}
.homesect h2 {
    font-size: 30px;
    margin: 140px 0 0;
    font-family: 'Raleway', sans-serif;
    color: #FFF;
}
.homesect p {
    font-size: 30px;
    line-height: 40px;
}
/* FOOTER */
footer {
    background: #E6E6E6;
    padding: 20px 0;
}
.footernav li {
    width: 50%;
    float: left;
    padding: 10px 0;
}
img.inline {
    float: left;
    padding: 10px 20px 0 0;
}
footer .social a {
    margin: 0 10px;
}
footer .social {
    float: none;
}
.col-md-3.partlogos:after {
    content: '';
    display: block;
    clear: both;
}
.plogos img {
    max-width: 70px;
    margin: 5px;
}
/* HOME BOXES */
.homeboxes h3 {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #FFF;
    text-align: center;
    transform: translate(-50%,-50%);
    margin: 0;
    font-size: 30px;
    font-weight: 400;
    line-height: 34px;
    font-family: 'Raleway', sans-serif;
}
.homeboxes a:hover .overlay {
    background: rgba(189, 35, 27, 0.7);
}
.homeboxes a {
    display: flex;
}
.homeboxes .inner {
    position: relative;
    line-height: 0;
    width: 100%;
}
.homeboxes .overlay {
    position: absolute;
    top: 30px;
    left: 30px;
    right: 30px;
    bottom: 30px;
    background: transparent;
    transition: background 0.3s;
}
.homeboxes {
    margin-bottom: 30px;
}
.boxline {
    border: 2px solid rgba(51, 51, 51, 0.3);
    padding: 15px;
}
.boxline .row {
    display: flex;
}
.boxline .col-sm-8 {
    position: relative;
}
.boxline .inner {
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
}
.wines h4 a {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    text-decoration: none;
    min-height: 75px;
    display: block;
}
/* BLOG */
.authorname {
    color: #2C662C;
    font-weight: bold;
}
p.date {
    font-size: 12px;
    margin-top: 0;
}
.homeblog .blogbody img {
    display: none;
}
img.authorimg {
    border-radius: 100%;
}
.homeblog h3.h1 {
    margin-bottom: 30px;
}
.blog .col-sm-4 {
    width: 33.333333333%;
}
.blog .col-sm-3 {
    float: left;
    width: 80px;
    margin-top: 2px;
}
.blogfeatimg {
    margin: 15px 0;
}
/* INNER PAGE HEADING */
.innerheading {
    background: url('../images/build/corks.jpg');
    background-size: cover;
    position: relative;
    margin-bottom: 30px;
}
.innerheading h1 {
    margin: 0;
    color: #FFF;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 48px;
    padding: 40px 0;
}
.innerheading:after {
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.25);
    position: absolute;
    z-index: 10;
}
.innerheading .wrapper {
    z-index: 30;
    position: relative;
}
/* INNER PAGES */
.bordered {
    border: 2px solid rgba(51, 51, 51, 0.3);
    padding: 5px;
}
.recommendedinner .bordered {
    margin-bottom: 15px;
}
.recommended .image img {
    max-height: 380px;
}
.writing a {
    text-decoration: none;
}
.writing a:hover h2 {
    color: #bd231b;
}
.whattodrink .pagination {
    display: none;
}
/* FORMS */
label {
    display: block;
    margin: 5px 0;
}
input, textarea {
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    padding: 5px;
    margin-bottom: 5px;
    width: 100% !important;
    border-radius: 4px;
    border: 2px solid rgba(51, 51, 51, 0.3);
}
textarea {
    resize: none;
}
/* BUTTON */
a.redbtn, input#catwebformbutton {
    display: inline-block;
    background: #BD231B;
    text-align: center;
    color: #FFF;
    text-decoration: none;
    font-size: 22px;
    padding: 7px 15px;
    border-radius: 4px;
    width: 100%;
    max-width: 300px;
    margin: 15px 0;
    transition: background 0.3s;
    border: none;
    -webkit-appearance: none;
}
a.redbtn:hover, input#catwebformbutton:hover {
    background: #2C662C;
}
.mobile {
    display: none;
}
.mobnav, .phonenumbers {
    background: #BD231B;
    color: #FFF;
    display: none;
    width: 100%;
}
@media screen and (max-width: 1000px) {
    .mainnav a {
        padding: 10px 13px;
    }
}
@media screen and (max-width: 805px) {
    header .social {
        display: none;
    }
    .mainnav a {
        padding: 10px;
    }
}
@media screen and (max-width: 992px) {
    footer .tcenter {
        text-align: left;
    }
    footer .social {
        margin: 10px 0 0;
    }
    footer .social a {
        margin-left: 0;
    }
    .col-md-4.footernav {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    
    .content-image{
    	float:none;
        padding:10px 0;
    }
    .mobile {
        display: block;
    }
    .navrow, .col-sm-7.phonenos, header .social, .footernav {
        display: none;
    }
    header {
        height: 65px;
        position: static;
    }
    img.logo {
        float: none;
        max-width: 185px;
        margin-bottom: 0;
    }
    .logosoc {
        text-align: center;
    }
    header .col-xs-2.mobile:first-child {
        padding: 15px 0 0 15px;
    }
    header .col-xs-2.mobile:last-child {
        padding: 15px 15px 0 0;
        text-align: right;
    }
    .col-xs-2.mobile {
        font-size: 24px;
        line-height: 24px;
    }
    header .mobile .fa {
        padding: 3px 5px;
        border: 2px solid rgba(51, 51, 51, 0.3);
        border-radius: 4px;
    }
    .mobnav a {
        display: block;
        padding: 8px 15px;
    }
    .mobnav ul ul {
        display: block;
    }
    .mobnav li li a {
        padding: 8px 0 8px 45px;
    }
    .phonenumbers {
        padding: 8px 15px;
    }
    .homesect {
        padding: 25px 0 35px;
    }
    .homesect h2 {
        margin-top: 60px;
        font-size: 26px;
    }
    h1, .h1 {
        font-size: 26px;
    }
    h1.logo {
        font-size: 30px;
    }
    .logo img {
        max-width: 75px;
        top: 35px;
    }
    .innerpage .main {
        padding: 0 0 15px;
    }
    img.inline {
        max-height: 60px;
        width: auto !important;
        padding: 10px 10px 0 0;
    }
    footer img:first-child {
        display: none;
    }
    .homeboxes h3 {
        font-size: 24px;
        line-height: 28px;
    }
    .homeboxes .overlay {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .boxline .row {
        display: block;
    }
    .boxline .inner {
        position: relative;
        top: 0;
        transform: translate(0);
    }
    .font30, .homesect p {
        font-size: 26px;
        line-height: 32px;
    }
    .homeblog .col-sm-3 {
        float: left;
        width: 80px;
        margin-top: 2px;
    }
}
@media screen and (max-width: 480px) {
    h1.logo {
        font-size: 30px;
    }
    .logo img {
        max-width: 75px;
        top: 35px;
    }
    .homesect h2 {
        font-size: 24px;
        margin-top: 70px;
    }
    .homesect p, p.font30 {
        font-size: 24px;
        line-height: 30px;
    }
    .homeboxes .inner {
        margin-bottom: 15px;
    }
    .innerheading h1 {
        font-size: 28px;
    }
    footer .col-xs-4 {
        width: 100%;
        margin-bottom: 10px;
    }
    footer .col-xs-2 {
        width: 25%;
    }
    footer .col-xs-6 {
        width: 75%;
    }
    .homeboxes .col-xs-4, .boxline .col-xs-4, .boxline .col-xs-8, .col-xs-6.recommended {
        width: 100%;
    }
}
@media print {
    .navrow, footer, h1.logo, .social, .mobile {
        display: none;
    }
    header {
        position: static;
        height: 100px;
    }
    .col-sm-5.logosoc, .col-sm-7.phonenos {
        display: inline-block;
        width: 45%;
    }
    .homesect h2 {
        margin: 0;
    }
    .phonenos p {
        margin-top: 10px;
    }
    .homesect {
        padding: 60px 0 30px;
    }
    .innerpage .main {
        padding: 0 0 15px;
    }
}